Last Comment Bug 621967 - Buttons in submission process are grayed out
: Buttons in submission process are grayed out
Status: VERIFIED FIXED
[Step 1]
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Developer Pages (show other bugs)
: 4.x
: All All
: -- critical
: 5.12.6
Assigned To: Potch [:potch]
:
:
Mentors:
https://addons.allizom.org/z/en-US/de...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-29 12:35 PST by krupa raj[:krupa]
Modified: 2016-02-04 14:49 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description krupa raj[:krupa] 2010-12-29 12:35:23 PST
Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13

steps to reproduce:
1. Notice the "I accept this Agreement" button in https://addons.allizom.org/z/en-US/developers/addon/submit/1

observed behavior:
"I accept this Agreement" button is disabled and user is blocked from proceeding with the upload.
Comment 1 Potch [:potch] 2010-12-29 13:01:50 PST
http://github.com/jbalogh/zamboni/commit/863f57b
Comment 2 krupa raj[:krupa] 2010-12-30 14:59:51 PST
verified fixed @ https://addons.allizom.org/z/en-US/developers/addon/submit/1

Note You need to log in before you can comment on or make changes to this bug.